SpriteLibrary

# Sprite
GetFrameAnimationSpeed Method

Get the animation speed of a single frame.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int GetFrameAnimationSpeed(
    	int WhichAnimation,
    	int WhichFrame
    )

#### Parameters

WhichAnimation
  Type: System
  Int32
  The animation we are looking at
WhichFrame
  Type: System
  Int32
  The index of the frame we wish to get the speed of

#### Return Value

Type: Int32
-1 if either index is out of range. Otherwise, return the total milliseconds of the specified frame.
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace